@charset "utf-8";
/* CSS Document */


@font-face {
	font-family: 'Noto Sans KR';
	font-weight:normal;
	src: url(fonts/NotoSans-Light.woff2) format('woff2'),
   		 url(fonts/NotoSans-Light.woff) format('woff'),
   		 url(fonts/NotoSans-Light.otf) format('opentype');
}
@font-face {
	font-family: 'Noto Sans KR';
	font-weight:bold;
	src: url(fonts/NotoSans-Regular.woff2) format('woff2'),
   		 url(fonts/NotoSans-Regular.woff) format('woff'),
   		 url(fonts/NotoSans-Regular.otf) format('opentype');
}
@font-face {
	font-family: 'Noto Serif KR';
	font-weight:bold;
	src: url(fonts/NotoSerifKR-Bold.woff2) format('woff2'),
   		 url(fonts/NotoSerifKR-Bold.woff) format('woff'),
   		 url(fonts/NotoSerifKR-Bold.otf) format('opentype');
}